/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "БЕТА ВЕРСІЯ";
"About_ExpiresOn" = "Діє до";

"About_DemoVersionCaps" = "ДЕМО ВЕРСІЯ";
"About_TrialDay" = "Тестовий період: день %d з %d";
"About_TrialPeriodExpired" = "Тестовий період завершено";

"About_CorporateEditionCaps" = "КОРПОРАТИВНА ВЕРСІЯ";

"About_LicensedTo" = "Ліцензія для";
"About_Version" = "Версія";
